﻿
   .floatmenu {
     position: fixed;
     /* right: 0px; */
     left: 10px;
     bottom: 60px;
     z-index: 20;
   }
   .floatmenu__wrap ul {
     display: flex;
     flex-direction: column;
     font-size: 11px;
   }
   .floatmenu__wrap ul li a {
     width: 65px;
     height: 65px;
     margin-bottom: 5px;
     padding: 5px;
     background: #4CAF50;
     border: 3px solid #fff;
     color: #fff;
     border-radius: 100%;
     padding: 5px;
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
   }
   .floatmenu__wrap ul li img {
     width: 35px;
     height: 40px;
     object-fit: cover;
   }
   .LPMcontainer {
     right: 10px !important;
   }
   @media screen and (max-width: 767px) {
     .floatmenu {
       /* right: -45px; */
       bottom: 5px;
     }
     .floatmenu__wrap ul li a {
       width: 50px;
       height: 50px;
       margin-bottom: -50px;
     }
     .floatmenu__wrap ul li a span {
       display: none;
     }
   }
   